BODY 
{scrollbar-face-color: #CFCFCF; scrollbar-shadow-color: #E2E2E2; 
scrollbar-highlight-color: #E2E2E2; scrollbar-3dlight-color: #CCCCCC; 
scrollbar-darkshadow-color: #A1A1A1; scrollbar-track-color: #E2E2E2; 
scrollbar-arrow-color: #FF9900;} 

a { font-size: 12px; text-decoration: none}
/*font { font-size: 13px; text-decoration: none}*/
font { font-family: Tahoma; font-size: 12px; line-height: 130%; text-decoration: none}
a:link {  color:#857E70; text-decoration: none}
a:visited { color:#787878; text-decoration: none}
a:hover { color: #555555; text-decoration: none}

a.showing:link {  color:#857E70; text-decoration: none}
a.showing:visited { color:#787878; text-decoration: none}
a.showing:hover { color: #555555; text-decoration: underline} 

/* LINK FOR DESC in LISTEN PAGE */
.description a:link { font-size:11px; color:#857E70; text-decoration: none}
.description a:visited { font-size:11px; color:#787878; text-decoration: none}
.description a:hover { font-size:11px; color: #FF7A00; text-decoration: underline} 

/*ALERT LINK TOP 750*25 */
.alert a:link {  color:#FFF; text-decoration: none}
.alert a:visited { color:#FFF; text-decoration: none}
.alert a:hover { color: #FFF; text-decoration: underline} 

a.newslist:link {  color:#FF7A00; text-decoration: none;}
a.newslist:visited { color:#FF7A00; text-decoration: none;}
a.newslist:hover { color: #FF7A00; text-decoration: underline;} 

a.newstop:link {  color:#FF7A00; text-decoration: none; }
a.newstop:visited { color:#787878; text-decoration: none}
a.newstop:hover { color: #555555; text-decoration: underline} 

a.newssubgenre:link {  color:#FF7A00; text-decoration: none}
a.newssubgenre:visited { color:#787878; text-decoration: none}
a.newssubgenre:hover { color: #555555; text-decoration: underline} 

a.hotasianmusic:link {  color:#787878; text-decoration: none; font-size: 11px}
a.hotasianmusic:visited { color:#787878; text-decoration: none;  font-size: 11px}
a.hotasianmusic:hover { color: #FF7A00; text-decoration: underline;  font-size: 11px} 

a.musicnewrelease:link {  color:#857E70; text-decoration: none}
a.musicnewrelease:visited { color:#787878; text-decoration: none}
a.musicnewrelease:hover { color: #555555; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCCCCC;} 

a.musicnewreleasehot:link {  color:#857E70; text-decoration: none}
a.musicnewreleasehot:visited { color:#787878; text-decoration: none}
a.musicnewreleasehot:hover { color: #FF7A00; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCCCCC;} 

a.latestmv:link {  color:#FF7A00; text-decoration: none}
a.latestmv:visited { color:#FF7A00; text-decoration: none}
a.latestmv:hover { color: #FF7A00; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #FF7A00;} 

a.latestmv_sub:link { font-size:10px; color:#857E70; text-decoration: none}
a.latestmv_sub:visited {font-size:10px; color:#787878; text-decoration: none}
a.latestmv_sub:hover { font-size:10px;color: #555555; text-decoration: none} 

a.boxoffice:link {  color:#6A6B6B; text-decoration: none}
a.boxoffice:visited { color:#787878; text-decoration: none}
a.boxoffice:hover { color: #555555; text-decoration: none; font-weight: bold} 

a.station:link {  color:#6A6B6B; text-decoration: none; font-family: Verdana; font-size: 10px; line-height:100%}
a.station:visited { color:#787878; text-decoration: none; font-family: Verdana; font-size: 10px; line-height:100%}
a.station:hover { color: #555555; text-decoration: underline; font-family: Verdana; font-size: 10px; line-height:100%} 

a.plusdrop:link {  color:#FFFFFF; text-decoration: none}
a.plusdrop:visited { color:#FFFFFF; text-decoration: none}
a.plusdrop:hover { color: #FFFFFF; text-decoration: underline} 

a.gamecate:link {  color:#FFFFFF; text-decoration: none; font-weight: bold; font-size: 10px}
a.gamecate:visited { color:#FFFFFF; text-decoration: none; font-weight: bold; font-size: 10px}
a.gamecate:hover { color: #FFFFFF; text-decoration: underline; font-weight: bold; font-size: 10px} 

a.shopcate:link {  color:#FFFFFF; text-decoration: none; font-weight: bold; font-size: 12px}
a.shopcate:visited { color:#FFFFFF; text-decoration: none; font-weight: bold; font-size: 12px}
a.shopcate:hover { color: #FFFFFF; text-decoration: underline; font-weight: bold; font-size: 12px} 

a.eventtop:link {  color:#FFFFFF; text-decoration: none}
a.eventtop:visited { color:#FFFFFF; text-decoration: none}
a.eventtop:hover { color: #FFFFFF; text-decoration: underline} 

/* NEWS LINK */
.newslink a:link {  color:#FF7a00; text-decoration: underline; font-family: Tahoma; font-size: 14px; line-height: 135%}
.newslink a:visited { color:#FF7a00; text-decoration: underline; font-family: Tahoma; font-size: 14px; line-height: 135%}
.newslink a:hover { color: #FF7a00; text-decoration: none; font-family: Tahoma; font-size: 14px; line-height: 135%} 
.newslink {font-family: Tahoma; font-size: 14px; line-height: 135%; text-decoration: none}

font.updateboxoffice { font-size: 9px; text-decoration: none}

.728x90ads {
	background: url(http://www.pingbook.com/images/728x90bg2.gif) no-repeat;
	padding-top: 0px;
	padding-right: 11px;
	padding-left: 11px;
	padding-bottom: 0px;
}

.hotasianmusicfont {
	font-family: "Tahoma";
	font-size: 11px; 
	color: #787878;
	text-decoration: none
}

.dvdreview {
	background-color: #E6E6E6;
	border:#333333;
	font-family: Tahoma, sans-serif;
	font-size: 11px;
	color: #868686;
}

.topdownload {
	font-family: Verdana;
	font-size: 11px;
}

.news_subgenredate {
	font-family: Verdana;
	font-size: 8px;
}

.musicnewreleasedate {
	font-family: Verdana;
	font-size: 9px;
}

.newreleasestation {
	font-family: Verdana;
	font-size: 9px;
}

.fromfill2 {
	font-family: "Tahoma";
	font-size: 11px;
	color: #414141;
	background-color: #FFFFFF;
	border: none;
}

.fromfill3 {
	font-family: "Tahoma";
	font-size: 13px;
	color: #414141;
	background-color: #FFFFFF;
	border: none;
	padding: 5px;
	width: 330px;
	height: 250px;
}

.pressbtn2 {
	font-family: "Tahoma";
	font-size: 11px;
	color: #414141;
	background-color: #C6C6C6;
	padding: 1px;
	border: none;
}
.fontform {
	font-family: "Tahoma";
	font-size: 11px; 
	text-decoration: none
}

.menu {
	background-color: #E6E6E6;
	border: thin dotted #333333;
	font-family: Verdana;
	font-size: 8pt;
	color: #494949;
}
.transfer1 {
	border: none;
	font-family: "Tahoma", Tahoma, sans-serif;
	font-size: 12px;
	color: #333333;
}
.transfer2 {
	background-color: #F4F4F4;
	border: none;
	font-family: "Tahoma", Tahoma, sans-serif;
	font-size: 12px;
	color: #333333;
}

.button {
	font-family: "Tahoma", Tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	background-color: #CCCCCC;
	border: thin dotted #FFFFFF;
}

.lyricssearch {
	background-color: #FFFFFF;
	border:#333333;
	font-family: Tahoma, sans-serif;
	font-size: 11px;
	color: #868686;
}

.page_select
{
	font-family: "Verdana";font-size: 11px;padding-left: 1px;padding-right: 1px;
}
.page_select b
{
	font-family: "Verdana";
	font-size: 11px;
	padding-left: 1px;
	padding-right: 1px;
	color: #FF7A00;
}
.page_select a { text-decoration: none;font-family: "Verdana";font-size: 11px;padding-left: 1px;padding-right: 1px;}
.page_select a:link {  color:#857E70; text-decoration: none;font-family: "Verdana";font-size: 11px;padding-left: 1px;padding-right: 1px;}
.page_select a:visited { color:#787878; text-decoration: none;font-family: "Verdana";font-size: 11px;padding-left: 1px;padding-right: 1px;}
.page_select a:hover { color: #555555; text-decoration: underline;font-family: "Verdana";font-size: 11px;padding-left: 1px;padding-right: 1px;} 